import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AwssandboxConfComponent } from './awssandbox-conf.component';

describe('AwssandboxConfComponent', () => {
  let component: AwssandboxConfComponent;
  let fixture: ComponentFixture<AwssandboxConfComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AwssandboxConfComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AwssandboxConfComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
